# dhcpd.conf
#
# A computer-specific dhcp server config.
# this was strung together because on a few occasions my dhcp server
# started allocating addresses to random unknown bods elsewhere on the
# company network.
#
# This server will now only respond to requests from the specified MAC
# adresses
#
option domain-name "mydomain.net";
option routers 192.168.5.1;
option domain-name-servers 192.168.5.1;
ddns-update-style ad-hoc;
subnet 192.168.5.0 netmask 255.255.255.0{
}
host Trondheim{
	hardware ethernet 00:30:84:87:be:d3;
	fixed-address 192.168.5.122;
}
host Gavle{
	hardware ethernet 00:30:84:87:ab:1c;
	fixed-address 192.168.5.121;
}

